<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Vegetarian Tacos - Scruptious Recipes</title>
    <link rel="stylesheet" href="./recipes.css"></link>
</head>
<body>
    <nav>
        <a href="C:\Users\renfr\hack-reactor\projects\recipe-web-pages\list.html">Main page</a>
    </nav>
    <main>
            <h1>Vegetarian Tacos</h1>
                <a href="C:\Users\renfr\hack-reactor\projects\recipe-web-pages\detail.html">
                </a>
                <img src="https://mks.io/public-tacos"></img>
            <div>
                4.3 stars
            </div>
<h2>Ingredients</h2>
    <table>
        <thead>
            <tr>
                <th colspan="1">Amount</th>
                <th colspan="1">Food item</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>1 cup</td>
                <td>Green beans</td>
            </tr>
            <tr>
                <td>3 ears</td>
                <td>Fresh corn</td>
            <tr>
            </tr>
                <td>2 cups</td>
                <td>Tomatillo salsa</td>
            </tr>
            <tr>
                <td>8</td>
                <td>corn totillas</td>
            </tr>
            <tr>
                <td>0.5</td>
                <td>Cotija cheese</td>
            </tr>
        </tbody>
    </table>
    <h2>Steps</h2>
    <ol>
        <li>Blanch the green beans</li>
        <li>Grill the green beans and the ears of corn</li>
        <li>Chop the green beans</li>
        <li>Slice the corn off the cob</li>
        <li>Grill the tortillas</li>
        <li>Assemble the tacos with veggies, salsa, and cheese</li>
    </ol>
        <footer>
            <p>Made with love by Scrumptious Recipes</p>
        </footer>
    </body>
</html>
